<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="6b246324-738e-489e-91cb-8d8c2d51fbb1MusicUserIsBrandProfile" value="0" />
    <int name="6b246324-738e-489e-91cb-8d8c2d51fbb11" value="0" />
    <set name="6b246324-738e-489e-91cb-8d8c2d51fbb1MusicBusinessProfileIds" />
</map>
